a.toggle-button.fa.fa-bars, .phone_xs {
    display: none;
}

.phone_xs{
	display: none !important; 
}

                                                        /* Media Querry */
@media all and (min-width: 1200px) {
    #site-navigation li.sub-wrapper:hover .sub-menu {
        display: block;
        height: auto;
        opacity: 1;
    }
}

@media all and (max-width: 1199px) {
    .bars {
        display: block;
        text-align: left;
        font-size: 30px;
        text-decoration: none;
    }
    img.featherlight-image.featherlight-inner {
        width: 100% !important;
        height: 100% !important;
    }
    #site-navigation li .sub-menu:before{
        display: none;
    }
    #footer-wrap p {
        font-size: 15px;
    }
    section#footer-wrap ul li {
        font-size: 15px;
    }
    .hide-for-mob {
        display: none !important;
    }
    #site-navigation li.sub-wrapper>a:after {
        top: 28px;
    }
    #site-navigation li .sub-menu {
        display: none;
        position: unset;
        top: unset;
        left: unset;
        margin: unset;
        padding: unset;
        width: unset;
        height: unset;
        background: #3c4345;
        background: #32443f;
/*         -webkit-transition: all 0.15s ease-in;
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in; */
        overflow: unset;
        opacity: unset;
        z-index: unset;
    }
	.fa-bars:before{
		padding: 0 20px;
	}
	
	 #site-navigation .mobile-menu-wrapper li .sub-menu{
		 background: #fff !important;
		 border-radius: 0px !important;
		 padding: 20px;
	}
	
	#site-navigation .mobile-menu-wrapper li:hover a{
		color: #f6c252;
	}
	#site-navigation .mobile-menu .menu-item-has-children{
		position: relative;
	}
	#site-navigation .mobile-menu .menu-item-has-children:after{
		content: "\f107";
		position: absolute;
		right: 0;
		top: 0px;
		font: normal normal normal 14px / 1 FontAwesome;
		font-weight: 300;
		color: #000;
		transform: translate(-50%, 55%);
		font-size: 20px !important;
	}
    .banner {
        display: flex;
        align-items: center;
    }
    #testimonials-wrap a#certificate img {
        width: 100%;
    }
    .grid img {
        width: 50%;
        margin: 0 auto;
        padding-top: 10px;
    }
    h1, h2 {
        font-size: 18px;
    }
    p.icon {
        font-size: 100.5%;
    }
    #pre i.material-icons, #pre p i, #pre p a:hover i {
        display: none;
    }
    .txt {
        display: none;
    }
/*     #pre a, #pre a:hover {
        display: none;
    } */
    a:hover {
        text-decoration: none;
    }
    .phone_xs {
        display: block;
        text-align: right;
        font-size: 30px;
        color: black;
        position: absolute;
        top: 74px;
        text-decoration: none;
        right: 10px;
    }
    #testimonials-wrap p {
        font-size: 17px !important;
        position: relative;
        top: 5px;
    }
    body {
        overflow-x: hidden;
    }
    .badges {
        padding: 26px 0px 9px;
        height: 101px;
    }
    a img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    #logo {
        text-align: center;
    }
    a#logo img {
        display: block;
        position: relative;
        margin: -32.5px 0 0;
        height: auto;
        width: 100%;
        margin: 0 auto;
        top: 0;
    }
    #fishes {
        display: inline-block;
        height: auto;
        text-align: center;
    }
    #header-wrap {
        display: block;
        position: absolute;
        /* margin: 0 auto; */
        padding: 0;
        width: 100%;
        height: auto;
        text-align: center;
        background: unset;
        box-sizing: border-box;
        z-index: 3;
        border: 0px !important;
    }
    ul#social-wrap {
        margin: 0 auto;
        position: relative;
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    #contact-info {
        display: block;
        align-items: flex-end;
        justify-content: flex-end;
        position: relative;
        top: -20px;
        right: 0px;
        margin: 0;
        height: auto;
        box-sizing: border-box;
        z-index: 2;
    }
    .fa-phone:before {
        content: "\f095";
        font-size: 24px;
        color: white;
        text-decoration: none;
        top: -19px;
        position: relative;
		padding: 0px 20px;
    }
    #fishes header {
        margin: 0 2% 0 0;
        text-align: center;
    }
    a#logo {
        display: block;
        position: absolute;
        padding: 0;
        z-index: 2;
        left: 0;
        right: 0;
        width: 150px;
        margin: 0 auto;
        top: -63px;
        height: 51px;
    }
    content.article-left {
        display: block;
        position: relative !important;
        top: 158px !important;
    }
    .slide {
        top: -4px;
    }
    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
        content: "\f0c9";
        font-size: 26px;
        text-decoration: none;
        position: absolute;
        top: -45px;
        color: white;
        left: 10px;
    }
    #pre>div:first-child>* {
        display: none;
    }
    #pre ul#social-wrap {
        display: block;
        align-items: center;
        text-align: center;
        width: 100%;
        margin: 6px 0;
    }
    #slide-tall>.content {
        display: block;
        position: relative;
        background-color: #63943b;
    }
    #footer-wrap {
        display: block;
        position: relative;
        padding: 40px 19px;
        width: 100%;
    }
    #footer-wrap footer {
        display: block;
    }
    .toggle-button, .phone_xs, .mbl-only {
        display: block !important;
    }
    a#phonelink, a#phonelink:hover {
        display: none;
    }
    #site-navigation {
        display: block;
        position: absolute;
        padding: 0;
        top: 105px;
        text-align: left;
        left: 0;
        border-bottom: none;
        padding-left: 10px;
    }
    #site-navigation .menu:nth-of-type(2) {
        text-align: left;
        padding-bottom: 30px;
    }
    #site-navigation .menu {
        position: relative;
        margin: 0px;
        height: 100%;
        width: 100%;
        top: 18px;
        left: 0;
        padding: 0;
        display: none;
        text-align: left;
        padding-right: 10px;

    }
    li.social-icons i.fa-facebook, li.social-icons i.fa-envelope, li.social-icons i.fa-twitter, li.social-icons i.fa-rss, li.social-icons i.fa-youtube, i.fa-tripadvisor, li.social-icons i.fa-linkedin, li.social-icons i.fa-yelp, li.social-icons i.fa-google-plus, li.social-icons i.fa-vimeo, li.social-icons i.fa-pinterest, li.social-icons i.fa-instagram, li.social-icons i.fa-snapchat {
        font-size: 15px;
    }
    #pre {
        display: block;
        position: relative;
        background-color: #335141;
        height: auto;
    }
    #site-navigation li.sub-wrapper:hover .sub-menu {
        /* height: auto;
        opacity: 1;
        position: relative;
        top: 0px;
        width: 100%;
        display: block; */
    }
    #site-navigation li.sub-wrapper>a:after {
        border-top-color: white;
        display: none;
    }
    .form-2, .form-3, .form-4, .form-address {
        display: block;
    }
    #site-navigation .menu li>a {
        display: inline-block;
        align-content: center;
        height: auto;
        text-decoration: none;
        font-size: 15px;
        color: white;
    }
    .gallery a {
        display: block;
        position: relative;
        color: rgba(255, 255, 255, .0);
        margin: 20px 0px;
    }
    .gallery {
        display: grid;
    }
    .hero {
        margin: 70px 0px 0px 0;
    }
    .columns.video figure {
        display: block;
        height: 61px;
    }
    .columns.video figure {
        display: block;
    }
    .columns.video {
        display: block;
    }
    .columns.video img {
        margin: 20px 0px;
    }
    #testimonials-wrap .grid {
        display: block;
    }
    #testimonials-wrap:after {
        z-index: 0;
    }
    .gallery.grid-2 {
        display: grid;
        grid-gap: 10px;
    }
    table.styled td {
        padding: 20px 0px;
    }
    .content.article-left h3 {
        margin-bottom: 10px;
    }
    a#logo-footer {
        width: 46%;
        margin: 0 auto;
        text-align: center;
    }
    #map {
        display: none;
    }
    .btn.btn-hand {
        padding-top: 3px;
        margin-top: 10px !important;
    }
    .btn-wrap {
        display: block;
        margin: 0;
        justify-content: center;
    }
    .btn, input.btn {
        padding: 7px 20px 16px 20px;
    }
    #testimonials-wrap .copy {
        padding: 16px;
        box-sizing: border-box;
        height: 245px;
    }
    #testimonials-wrap {
        top: 0px;
        margin-bottom: 0;
    }
    .drag-center h6 {
        font-size: 11px;
    }
    .drag-center h1 {
        font-size: 20px;
    }
    .drag-down.drag-left h6 {
        font-size: 11px;
    }
    .drag-down.drag-left h1 {
        font-size: 16px;
    }
    .drag-left.drag-down {
        top: auto;
        bottom: 41%;
        transform: none;
    }
    h6 {
        font-size: 145%;
    }
    .video-img img {
        width: 100% !important;
    }
    .paragraph-of-content p {
        font-size: 20px;
        padding: 0 20px;
    }
    #blurb .content {
        display: block;
        align-items: center;
        position: absolute;
        padding: 0;
        width: 100%;
        top: 0;
        margin: 0 auto;
        left: 0px;
        padding: 17px 0px;
        transform: none;
    }
    article {
        position: relative;
        top: 10px;
    }
    .title {
        font-size: 34px;
        font-weight: 600;
        position: relative;
        top: 15px;
        letter-spacing: 1px;
        padding-left: 8px;
    }
    figure {
        padding: 8px;
        text-align: left;
        background: none;
        width: 100%;
    }
    .hero figure figcaption {
        padding: 0px 7px 8px 7px;
    }
    ul.checklist {
        display: block !important;
    }
    .content {
        padding: 15px 15px;
        width: 100%;
    }
    a.btn.btn-hand img {
        position: relative;
        top: 11px !important;
        left: -86px;
    }
    .banner.drag-left {
        top: 24% !important;
        left: 12%;
        right: auto;
        padding: 0 !important;
        width: 40%;
        text-align: left;
        transform: none;
    }
    .drag-left {
        top: unset;
        left: 0;
        right: 0;
        padding: 0 !important;
        width: 60%;
        text-align: center;
        transform: none;
        margin: 0 auto;
    }
    .drag-left.drag-middle img {
        display: none;
    }
    .drag-center.drag-middle img {
        display: none;
    }
    a.column {
        margin-bottom: 20px;
    }
    .drag-right {
        top: 50%;
        right: 12%;
    }
    .for-mbl {
        justify-content: center;
        margin-top: 10px;
    }
    #blurb {
        padding: 48px 48px 48px 48px;
    }
    #packages.packages {
        display: block;
    }
    /* .drag-center {
        display: block !important;
        align-content: baseline;
        position: absolute !important;
        margin: 0 auto;
        padding: 14px 0;
        width: 100%;
        height: auto;
        top: unset;
    } */
    #sidebar {
        margin-top: 24px;
    }
		#sidebar header{
/* 		padding: 0 12px 200px; */
	}
    .drag-center.drag-down {
        padding: 0 0 1.5%;
        position: absolute !important;
        bottom: -89px !important;
        top: unset !important;
        background-color: cornflowerblue;
        width: 100% !important;
        height: 90px;
    }
    div#weather-wrap img {
        width: 100%;
    }
    .columns figcaption {
        padding: 20px 3%;
        margin-bottom: -100px;
    }
    a#speciallink, a#phonelink:hover {
        display: none;
    }
    #container {
        width: 100%;
    }
    #blurb>img {
        display: block;
        position: relative;
        margin: 0 auto;
        padding: 0;
		max-width: 400px;
        width: 100%;
        top: 0px;
    }
    .columns {
        display: block;
    }
    font {
        font-size: 28px;
    }
    .content h3 {
        margin-top: 0px;
    }
    #testimonials-wrap footer {
        display: block;
        margin: 30px 0 0;
        text-align: left;
        margin-top: 46px;
    }
    #header {
        height: auto;
    }
    a.video {
        position: relative;
        top: 90px;
        right: 0;
        left: 0;
        width: 100%;
        bottom: 0;
    }
    a.video img {
        position: absolute !important;
        bottom: 367px !important;
        left: 0;
        right: 0;
    }
    .sep h3 {
        margin-top: 20px;
    }
    h2.heading-2 {
        margin-top: 140px !important;
    }
    div#header-wrap #social-wrap {
        background-color: cornflowerblue;
        padding: 5px 0;
    }
    #footer-wrap ul#social-wrap {
        margin: 15px 0 25px;
        width: 26%;
    }
    h2.head {
        margin-top: 175px;
    }
    h2.f {
        margin-top: 165px;
    }
    h2.heading-2 {
        margin-top: 239px !important;
    }
    h2.drag- {
        margin-top: 216px !important;
    }
    h2.space {
        margin-top: 361px !important;
    }
    h2.last {
        margin-top: 223px !important;
    }
    h2.boat {
        margin-top: 166px;
    }
    .hero figure figcaption strong {
        display: block;
        margin: 0 0 3px;
        font-size: 15px;
        color: #fff;
    }
    .hero figure p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.5;
    }
    table.styled td {
        padding: 20px 15px;
    }
    .drag-center.drag-up .title {
        font-size: 32px !important;
    }
    h6 {
        font-size: 145%;
        margin-top: 11px;
    }
    #timeline {
        display: block;
        padding: 0 20px;
    }
    #history {
        padding: 50px 10px 0 0px;
    }
    #history {
        z-index: 0;
    }
    #container {
        margin: 0;
        padding: 0;
    }
    #pre>div:first-child, #pre>a:first-child {
        display: none;
    }
    .content.article-left {
        margin-top: 70px;
    }
    #sidebar article {
        padding: 0 15px 25px;
    }
    a#logo-footer {
        order: 3;
        margin-top: 20px;
    }
    section#footer-wrap footer {
        display: flex;
        flex-direction: column;
    }
    .copyright {
        order: 2;
    }
    .fr-mbl br{
        display: none;
    }
}

@media all and (max-width: 992px) {
    .bars {
        display: block;
        text-align: left;
        font-size: 30px;
        text-decoration: none;
    }
    p.icon {
        font-size: 100.5%;
    }
    a:hover {
        text-decoration: none;
    }
    .content.article-left, #packages.content.article-left {
        padding: 60px 30px;
    }
	.page-id-670 .content.article-left{
		padding: 40px 10px !important;
	}
	
	#contactform .content p{
		padding: 0 !important;
	}
    .content p {
        padding: 0 22px;
    }
    #logo {
        text-align: center;
    }
    #testimonials-wrap p {
        font-size: 9px;
    }
    #contact-info {
        display: block;
        align-items: flex-end;
        justify-content: flex-end;
        position: relative;
        top: -20px;
        right: 0px;
        margin: 0;
        height: auto;
        box-sizing: border-box;
        z-index: 2;
    }
    .fa-phone:before {
        content: "\f095";
        font-size: 26px;
        color: white;
        text-decoration: none;
        top: -12px;
        position: relative;
    }
    #pre>div:first-child>* {
        display: none;
    }
    #slide-tall>.content {
        display: block;
        position: relative;
        background-color: #63943b;
    }
    #footer-wrap footer {
        display: block;
    }
    a#phonelink, a#phonelink:hover {
        display: none;
    }
    #site-navigation li.sub-wrapper > a:after {
        border-top-color: white;
        display: block;
    }
    .form-2, .form-3, .form-4, .form-address {
        display: block;
    }
    .gallery a {
        display: block;
        position: relative;
        color: rgba(255, 255, 255, .0);
        margin: 20px 0px;
    }
    .gallery {
        display: grid;
    }
    #testimonials-wrap:after {
        z-index: 0;
    }
    .gallery.grid-2 {
        display: grid;
        grid-gap: 10px;
    }
    table.styled td {
        padding: 20px 0px;
    }
    .content.article-left h3 {
        margin-bottom: 10px;
    }
    a#logo-footer {
        width: 46%;
        margin: 0 auto;
        text-align: center;
    }
    .btn, input.btn {
        width: 196px;
    }
    #testimonials-wrap .copy {
        padding: 16px;
        box-sizing: border-box;
        height: 245px;
    }
    .drag-center h6 {
        font-size: 11px;
    }
    .drag-down.drag-left h6 {
        font-size: 11px;
    }
    .drag-down.drag-left h1 {
        font-size: 16px;
    }
    .drag-left.drag-down {
        top: auto;
        bottom: 41%;
        transform: none;
    }
    h6 {
        font-size: 145%;
    }
    article {
        position: relative;
        top: 10px;
    }
    .drag-left.drag-up, .drag-right.drag-up, .drag-center.drag-up {
        top: 100% !important;
        transform: none;
        position: absolute;
        background-color: cornflowerblue;
        width: 100%;
        margin: 0 auto;
        left: 0px;
    }
    .title {
        font-size: 34px;
        font-weight: 600;
        position: relative;
        top: 15px;
        letter-spacing: 1px;
        padding-left: 8px;
    }
    .hero figure figcaption {
        padding: 0px 7px 8px 7px;
    }
    ul.checklist {
        display: block !important;
    }
    .video-img img {
        width: 100% !important;
    }
    .banner.drag-left {
        top: 24% !important;
        left: 12%;
        right: auto;
        padding: 0 !important;
        width: 40%;
        text-align: left;
        transform: none;
    }
    .drag-right {
        top: 50%;
        right: 12%;
    }
    .drag-center.drag-down {
        padding: 0 0 1.5%;
        position: absolute !important;
        bottom: -89px !important;
        top: unset !important;
        background-color: cornflowerblue;
        width: 100% !important;
        height: 90px;
    }
    div#weather-wrap img {
        width: 100%;
    }
    .columns figcaption {
        padding: 20px 3%;
        margin-bottom: -100px;
    }
    a#speciallink, a#phonelink:hover {
        display: none;
    }
    .columns {
        display: block;
    }
    font {
        font-size: 28px;
    }
    #testimonials-wrap a#certificate img {
        width: 50%;
    }
    #blurb .content {
        display: block;
        align-items: center;
        position: relative;
        padding: 0;
        width: 100%;
        background-color: cornflowerblue;
        top: 0;
        margin: 0 auto;
        left: 0px;
        padding: 17px 0px;
        transform: none;
    }
    .sep h3 {
        margin-top: 20px;
    }
    div#header-wrap #social-wrap {
        background-color: cornflowerblue;
        padding: 5px 0;
    }
    #footer-wrap ul#social-wrap {
        margin: 15px 0 25px;
        width: 26%;
    }
    h2.head {
        margin-top: 182px;
    }
    h2.f {
        margin-top: 210px;
    }
    h2.drag- {
        margin-top: 253px !important;
    }
    h2.space {
        margin-top: 361px !important;
    }
    h2.last {
        margin-top: 257px !important;
    }
    .hero figure figcaption strong {
        display: block;
        margin: 0 0 3px;
        font-size: 15px;
        color: #fff;
    }
    .hero figure p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.5;
    }
    table.styled td {
        padding: 20px 15px;
    }
    .drag-center.drag-up .title {
        font-size: 32px !important;
    }
    h6 {
        font-size: 145%;
        margin-top: 11px;
    }
    h2.boat {
        margin-top: 187px;
    }
    #testimonials-wrap p {
        font-size: 13px !important;
        top: 0;
    }
    .testimonials-pager {
        bottom: 10px;
    }
    .fr-mbl br{
        display: none;
    }
    a#logo-footer {
        padding: 0;
    }
    #packages {
        padding: 15px;
    }
}

@media all and (max-width: 870px) {
	.video-banner {
/*         padding-top: 70px; */
    }
	
}
@media all and (max-width: 767px) {

    	.slider-text__wrap .owl-prev {
		top: -70%;
	}
	


	.slider-text__wrap .owl-next {
		top: -70%;
	}
    .bars {
        display: block;
        text-align: left;
        font-size: 30px;
        text-decoration: none;
    }
    .testimonials-pager {
        width: 100%;
        left: 0;
        right: 0;
    }
    .content h3 {
        padding: 0 20px;
    }
    #sidebar {
        width: 314px;
        margin-left: 0;
    }
    #blurb h3 {
        font-size: 18px;
        line-height: 27.5px;
    }
    p.icon {
        font-size: 100.5%;
    }
    .hero {
        margin: 70px 0px 3px 0;
    }
    .drag-left.drag-middle h1 {
        font-size: 15px;
        line-height: 1.5;
        padding: 0 14px;
    }
    .testimonials-pager {
        bottom: 5px;
    }
    .drag-left.drag-middle h1 {
        padding-top: 10px;
    }
    .drag-left {
        width: 100%;
        background-color: #483a31;
        margin: 304px 0 0 0;
        padding-bottom: 10px !important;
    }
    #blurb {
        padding: 15px;
    }
    #footer-wrap .copyright {
        padding: 0 40px 30px 0;
    }
    .home .hero {
/*         padding: 0 0 47.5%;
        min-height: 139px; */
    }
    .drag-center h1 {
        font-size: 15px;
        line-height: 1.5;
    }
  .drag-center {
    display: flex !important;
    align-content: baseline;
    justify-items: center;
    position: relative !important;
    margin: 0 auto;
    padding: 14px 0;
    width: 100%;
    flex-direction: column;
    height: auto;
    bottom: 0;
/*     background-color: #353848; */
}
    a:hover {
        text-decoration: none;
    }
    #logo {
        text-align: center;
    }
    #testimonials-wrap p {
        font-size: 12px !important;
    }
    #contact-info {
        display: block;
        align-items: flex-end;
        justify-content: flex-end;
        position: relative;
        top: -20px;
        right: 0px;
        margin: 0;
        height: auto;
        box-sizing: border-box;
        z-index: 2;
    }
    .content.article-left {
        display: block;
        margin-top: 70px;
    }
    #pre>div:first-child>* {
        display: none;
    }
    #slide-tall>.content {
        display: block;
        position: relative;
        background-color: #63943b;
    }
    #footer-wrap footer {
        display: block;
    }
    a#phonelink, a#phonelink:hover {
        display: none;
    }
    .form-2, .form-3, .form-4, .form-address {
        display: block;
    }
    .gallery a {
        display: block;
        position: relative;
        color: rgba(255, 255, 255, .0);
        margin: 20px 0px;
    }
    .gallery {
        display: grid;
    }
    #testimonials-wrap:after {
        z-index: 0;
    }
    .gallery.grid-2 {
        display: grid;
        grid-gap: 10px;
    }
    table.styled td {
        padding: 20px 0px;
    }
    .content.article-left h3 {
        margin-bottom: 10px;
    }
    a#logo-footer {
        width: 46%;
        margin: 0 auto;
        text-align: center;
    }
    .btn, input.btn {
        padding: 7px 20px 16px 20px;
    }
    .btn, input.btn {
        width: 196px;
    }
    #testimonials-wrap .copy {
        padding: 16px;
        box-sizing: border-box;
        height: 245px;
    }
    .drag-center h6 {
        font-size: 11px;
    }
    .drag-center h1 {
        font-size: 20px;
        padding: 0 10px;
    }
    .drag-down.drag-left h6 {
        font-size: 11px;
    }
    .drag-down.drag-left h1 {
        font-size: 16px;
    }
    .drag-left.drag-down {
        top: auto;
        bottom: 41%;
        transform: none;
    }
    h6 {
        font-size: 145%;
    }
    article {
        position: relative;
        margin-top: 0px;
    }
    .drag-left.drag-up, .drag-right.drag-up, .drag-center.drag-up {
        top: 100% !important;
        transform: none;
        position: absolute;
        background-color: cornflowerblue;
        width: 100%;
        margin: 0 auto;
        left: 0px;
    }
    .title {
        font-size: 21px;
        font-weight: 600;
        position: relative;
        top: 10px;
        letter-spacing: 1px;
        padding-left: 8px;
        margin: 0;
        min-height: 63px;
    }
    .hero figure figcaption {
        padding: 0px 7px 8px 7px;
    }
    ul.checklist {
        display: block !important;
    }
    a.btn.btn-hand img {
        position: relative;
        top: 14px !important;
        left: -87px !important;
    }
    .banner.drag-left {
        top: 24%;
        left: 12%;
        right: auto;
        padding: 0 !important;
        width: 40%;
        text-align: left;
        transform: none;
    }
    .drag-right {
        top: 50%;
        right: 12%;
    }
    #next, #prev, #next2, #prev2 {
        top: 32%;
    }
    .drag-center.drag-down {
        padding: 0 0 1.5%;
        position: absolute !important;
        bottom: -89px !important;
        top: unset !important;
        background-color: cornflowerblue;
        width: 100% !important;
        height: 90px;
    }
    div#weather-wrap img {
        width: 100%;
    }
    .columns figcaption {
        padding: 20px 3%;
        margin-bottom: -100px;
    }
    a#speciallink, a#phonelink:hover {
        display: none;
    }
    .columns {
        display: block;
    }
    font {
        font-size: 12px;
    }
    #testimonials-wrap footer {
        display: block;
        margin: 30px 0 0;
        text-align: left;
        margin-top: 20px;
    }
    .sep h3 {
        margin-top: 20px;
    }
    h2.cover {
        margin-top: 0px;
    }

    h2.heading-2 {
        margin-top: 20px !important;
    }
    div#header-wrap #social-wrap {
        background-color: cornflowerblue;
        padding: 5px 0;
    }
    #footer-wrap ul#social-wrap {
        margin: 15px 0 25px;
        width: 21%;
    }
    .testimonial.cycle-slide.cycle-slide-active {
        top: 17px;
        left: 0px;
    }
    h2.head {
        margin-top: -107px;
    }
    h2.f {
        margin-top: -84px;
    }
    .content.article-left h2 {
        display: block;
    }
    h2.drag- {
        margin-top: -10px !important;
    }
    h2.space {
        margin-top: -62px !important;
    }
    .featherlight .featherlight-inner {
        display: block;
        width: 100%;
        height: 200px;
    }
    h2.last {
        margin-top: 31px !important;
    }
    .hero figure p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.5;
    }
    .hero figure figcaption strong {
        display: block;
        margin: 0 0 3px;
        font-size: 13px;
        color: #fff;
    }
    table.styled td {
        padding: 20px 15px;
    }
    .drag-center.drag-up .title {
        font-size: 32px !important;
    }
    h6 {
        font-size: 145%;
        margin-top: 11px;
    }
    h2.boat {
        margin-top: -134px;
    }

    #testimonials {
        top: 20px;
        left: 0;
        width: 90%;
        margin: 0 auto;
        right: 0;
    }
    #testimonials-wrap {
        top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 260px;
    }
    div#testimonials-wrap img, #custom_html-4 {
        display: none;
    }
}

@media all and (max-width: 540px) {
    #history {
        padding: 80px 10px 0 0px;
    }
    .content h2 {
        line-height: 1.5;
/*         font-size: 17px; */
    }
    #slide39 {
        background-size: cover;
    }
    .grid img {
        width: 20%;
    }
    .home .darkest .drag-center {
        bottom: -112px !important;
    }
    #history {
        padding: 95px 10px 0 0px;
    }
    #footer-wrap .copyright {
        display: block;
    }
    .copyright img {
        max-width: 150px;
        width: 100%;
    }
    #testimonials {
        top: 20%;
        left: 0;
        width: 100%;
    }
    a#logo {
        width: 110px;
        height: auto;
    }
    #testimonials-wrap p {
    max-width: 480px;
    margin: 0 auto;
    padding-top: 15px;
}

}

@media all and (max-width: 456px) {
    #testimonials-wrap p {
        font-size: 10px !important;
        position: relative;
        top: 12px;
    }



    #blurb h3 {
        font-size: 16px;
        line-height: 22.5px;
    }
    #testimonials-wrap p {
        font-size: 12px !important;
        position: relative;
        top: 12px;
    }
    #history {
        padding: 128px 10px 0 0px;
    }
    #testimonials-wrap footer {
        display: block;
        margin: 30px 0 0;
        text-align: left;
        margin-top: 30px;
    }
    #testimonials-wrap {
        top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 330px;
    }
    .grid img {
        width: 77%;
    }
    .testimonials-pager {
        bottom: 15px;
    }
    #testimonials-wrap p {
        max-width: 480px;
        margin: 0 auto;
        padding-top: 15px;
        width: 100%;
        padding: 10px 15px;
        box-sizing: border-box;
    }
    h1, h2 {
        font-size: 13px;
    }
    .drag-center h1 {
        font-size: 15px;
    }
    #footer-wrap ul#social-wrap {
        margin: 15px 0 25px;
        width: 26%;
    }
    a.btn, a.btn:hover, .btn, .btn:hover {
        text-align: center;
    }
}

@media all and (max-width: 320px) {
    .bars {
        display: block;
        text-align: left;
        font-size: 30px;
        text-decoration: none;
    }
    p.icon {
        font-size: 100.5%;
    }
    /*.drag-center {*/
    /*    margin: 278px 0 0 0;*/
    /*}*/
    a:hover {
        text-decoration: none;
    }
    .phone_xs {
        display: block;
        text-align: right;
        font-size: 30px;
        color: black;
        position: absolute;
        top: 78px;
        text-decoration: none;
        right: 10px;
    }
    #site-navigation {
        top: 103px;
    }
    body {
        overflow-x: hidden;
    }
    #logo {
        text-align: center;
    }
    #fishes {
        display: inline-block;
        height: auto;
        text-align: center;
    }
    #header-wrap {
        display: block;
        position: absolute;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        height: auto;
        text-align: center;
        background: #3273A9;
        box-sizing: border-box;
        z-index: 3;
    }
    ul#social-wrap {
        margin: 0 auto;
        position: relative;
        text-align: center;
        display: inline-block;
        width: 100%;
        height: 23px;
    }
    #contact-info {
        display: block;
        align-items: flex-end;
        justify-content: flex-end;
        position: relative;
        top: -20px;
        right: 0px;
        margin: 0;
        height: auto;
        box-sizing: border-box;
        z-index: 2;
    }
    .fa-phone:before {
        content: "\f095";
        font-size: 26px;
        color: white;
        text-decoration: none;
        top: -19px;
        position: relative;
    }
    #fishes header {
        margin: 0 2% 0 0;
        text-align: center;
    }
    .content.article-left {
        display: block;
        margin-top: 68px;
    }
    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
        content: "\f0c9";
        font-size: 26px;
        text-decoration: none;
        position: absolute;
        top: -45px;
        color: white;
    }
    #pre>div:first-child>* {
        display: none;
    }
    #pre ul#social-wrap {
        display: block;
        align-items: center;
        text-align: center;
        width: 100%;
    }
    #footer-wrap {
        display: block;
        position: relative;
        padding: 40px 19px;
        width: 100%;
    }
    #footer-wrap footer {
        display: block;
    }
    .Toggle-button, .phone_xs, .mbl-only {
        display: block !important;
    }
    a#phonelink, a#phonelink:hover {
        display: none;
    }
    #pre {
        display: block;
        position: relative;
    }
    #site-navigation li.sub-wrapper:hover .sub-menu {
        height: auto;
        position: relative;
        top: 0px;
        width: 100%;
    }
    .form-2, .form-3, .form-4, .form-address {
        display: block;
    }
    .gallery a {
        display: block;
        position: relative;
        color: rgba(255, 255, 255, .0);
        margin: 20px 0px;
    }
    .gallery {
        display: grid;
    }
    #testimonials-wrap .grid {
        display: block;
    }
    #testimonials-wrap:after {
        z-index: 0;
    }
    .gallery.grid-2 {
        display: grid;
        grid-gap: 10px;
    }
    table.styled td {
        padding: 20px 0px;
    }
    .content.article-left h3 {
        margin-bottom: 10px;
    }
    a#logo-footer {
        width: 46%;
        margin: 0 auto;
        text-align: center;
    }
    .btn, input.btn {
        padding: 7px 20px 16px 20px;
    }
    #testimonials-wrap .copy {
        padding: 16px;
        box-sizing: border-box;
        height: 245px;
    }
    .drag-center h6 {
        font-size: 11px;
    }
    h2.boat {
        margin-top: -113px;
    }
    h1 {
        font-size: 10px;
    }
    .drag-down.drag-left h6 {
        font-size: 11px;
    }
    .drag-down.drag-left h1 {
        font-size: 16px;
    }
    .drag-left.drag-down {
        top: auto;
        bottom: 41%;
        transform: none;
    }
    h6 {
        font-size: 145%;
    }
    #blurb a img {
        position: absolute;
        width: 15%;
        text-align: center;
    }
    article {
        position: relative;
        margin-top: 0;
    }
    .drag-left.drag-up, .drag-right.drag-up, .drag-center.drag-up {
        top: 100% !important;
        transform: none;
        position: absolute;
        background-color: cornflowerblue;
        width: 100%;
        margin: 0 auto;
        left: 0px;
    }
    .title {
        font-size: 11px;
        font-weight: 600;
        position: relative;
        top: 15px;
        letter-spacing: 1px;
        padding-left: 8px;
    }
    figure {
        padding: 8px;
        text-align: left;
        background: none;
        width: 100%;
    }
    .hero figure figcaption {
        padding: 0px 7px 8px 7px;
    }
    ul.checklist {
        display: block !important;
    }
    .banner.drag-left {
        top: 24%;
        left: 12%;
        right: auto;
        padding: 0 !important;
        width: 40%;
        text-align: left;
        transform: none;
    }
    .drag-right {
        top: 59%;
        right: 13%;
    }
    .drag-center.drag-down {
        padding: 0 0 1.5%;
        position: absolute !important;
        bottom: -89px !important;
        top: unset !important;
        background-color: cornflowerblue;
        width: 100% !important;
        height: 90px;
    }
    div#weather-wrap img {
        width: 100%;
    }
    .columns figcaption {
        padding: 20px 3%;
        margin-bottom: -100px;
    }
    a#speciallink, a#phonelink:hover {
        display: none;
    }
    #container {
        width: 100%;
    }
    .columns {
        display: block;
    }
    font {
        font-size: 12px;
    }
    #testimonials-wrap footer {
        display: block;
        margin: 30px 0 0;
        text-align: left;
        margin-top: 30px;
    }
    #header {
        height: auto;
    }
    .sep h3 {
        margin-top: 20px;
    }
    h2.cover {
        margin-top: 0px;
    }
    h2.heading-2 {
        margin-top: 304px !important;
    }
    div#header-wrap #social-wrap {
        background-color: cornflowerblue;
        padding: 5px 0;
    }
    #footer-wrap ul#social-wrap {
        margin: 15px 0 25px;
        width: 31%;
    }
    .testimonial.cycle-slide.cycle-slide-active {
        top: 17px;
        left: 0px;
    }
    h2.head {
        margin-top: -105px;
    }
    h2.f {
        margin-top: 160px;
    }
    .content.article-left h2 {
        display: block;
    }
    h2.drag- {
        margin-top: -38px !important;
    }
    h2.space {
        margin-top: 210px !important;
    }
    h2.last {
        margin-top: 321px !important;
    }
    .hero figure p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.5;
    }
    .hero figure figcaption strong {
        display: block;
        margin: 0 0 3px;
        font-size: 10px !important;
        color: #fff;
    }
    table.styled td {
        padding: 20px 15px;
    }
    .drag-center.drag-up .title {
        font-size: 32px !important;
    }
    h6 {
        font-size: 145%;
        margin-top: 11px;
    }
    #weather-wrap header {
        display: grid;
        grid-template-columns: 1fr 3fr;
        grid-gap: 16px;
        padding: 20px 20px 0;
        font-size: 105%;
        color: rgba(255, 255, 255, .75);
        line-height: 1.2;
        position: relative;
        top: -268px;
    }
    .drag-left.drag-up .title {
        font-size: 20px !important;
    }
    strong {
        font-size: 14px !important;
    }
    .drag-left.drag-up p {
        font-size: 11px;
    }
    b {
        font-size: 17px;
    }
    .grid img {
        width: 75%;
        margin: 0 auto;
        padding-top: 10px;
    }
    .paragraph-of-content {
        margin-top: 202px;
        padding: 0 10px;
    }
    .content p {
        margin-top: 197px !important;
    }
    .copy p {
        margin: 0 !important;
    }
    aside#sidebar p {
        margin-top: 45px !important;
    }
    .content.article-left p {
        margin-top: 0 !important;
    }
}



@media(min-width: 768px) {
	.mobile-image-home {
		display: none !important;
		bottom: 0px !important;
		left: 0px !important;
		margin-bottom: 20px !important;
	}
}


@media(max-width: 767px) {
#blurb	.desktop-image-home {
		display: none !important;
	}
	
	#blurb h1 {
	    font-size: 28px !important;
	    line-height: 120% !important;
	}
	
	.blog-area__inr-wrap .blog-post:last-child {
	display: none !important
}	
}

p,
ul li {
    font-size: 17px !important;
}

#footer-wrap h6 {
        font-size: 18px !important;

}